Loading...
Searching...
No Matches
gl21device.h File Reference

OpenGL implementation - CGL21Device class. More...

`#include "graphics/core/device.h"`
`#include "graphics/core/material.h"`
`#include "graphics/opengl/glutil.h"`
`#include "math/matrix.h"`
`#include <string>`
`#include <vector>`
`#include <set>`
`#include <map>`
Include dependency graph for gl21device.h:

## Classes

class | Gfx::CGL21Device
| Implementation of CDevice interface in OpenGL. More...

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Detailed Description

OpenGL implementation - CGL21Device class.